Contenu | Rechercher | Menus

Annonce

Si vous rencontrez des soucis à rester connecté sur le forum (ou si vous avez perdu votre mot de passe) déconnectez-vous et reconnectez-vous depuis cette page, en cochant la case "Me connecter automatiquement lors de mes prochaines visites".
Test de l'ISO d'Ubuntu francophone : nous avons besoin de testeurs pour la version francophone d'Ubuntu 14.04. Liens et informations ici.

#1 Le 22/10/2013, à 21:13

nicom9

[résolu] logithèque ne démarre pas

Bonjour,

Après avoir fait les manipulations indiquées sur ce forum, c'est à dire :
sudo apt-get update
sudo apt-get autoremove software-center
sudo apt-get install software-center

ma logithèque Ubuntu ne parvient toujours pas à s'ouvrir. Je suis nouveau sur Linux, c'est peut-être un problème bidon, lorsque je lance
software-center depuis le terminal, voici ce qu'il me retourne : (j'ajoute qu'il tourne indéfiniment et qu'il ne me rend pas la main.)


2013-10-22 21:07:49,752 - softwarecenter.ui.gtk3.em - INFO - EM's: 17 15 21
2013-10-22 21:08:14,863 - softwarecenter.fixme - WARNING - logs to the root logger: '('/usr/lib/python2.7/dist-packages/dbus/proxies.py', 406, '_introspect_error_handler')'
2013-10-22 21:08:14,863 - dbus.proxies - ERROR - Introspect error on :1.108:/com/ubuntu/Softwarecenter: dbus.exceptions.DBusException: org.freedesktop.DBus.Error.NoReply: Did not receive a reply. Possible causes include: the remote application did not send a reply, the message bus security policy blocked the reply, the reply timeout expired, or the network connection was broken.
2013-10-22 21:08:40,464 - softwarecenter.backend.reviews - WARNING - Could not get usefulness from server, no username in config file
2013-10-22 21:08:40,522 - softwarecenter.ui.gtk3.utils - INFO - Softwarecenter style provider for ambiance Gtk theme: /usr/share/software-center/ui/gtk3/css/softwarecenter.css
2013-10-22 21:08:43,981 - softwarecenter.db.update - WARNING - error processing: time data '' does not match format '%Y-%m-%d  %H:%M:%S'
2013-10-22 21:08:44,154 - softwarecenter.db.update - WARNING - error processing: time data '' does not match format '%Y-%m-%d  %H:%M:%S'
2013-10-22 21:08:44,214 - softwarecenter.db.update - WARNING - error processing: time data '' does not match format '%Y-%m-%d  %H:%M:%S'
2013-10-22 21:08:44,373 - softwarecenter.db.update - WARNING - error

Merci pour votre aide,

Nicom9

Dernière modification par nicom9 (Le 27/10/2013, à 21:46)

Hors ligne

#2 Le 22/10/2013, à 21:46

Didier-T

Re : [résolu] logithèque ne démarre pas

Bonsoir Nicom9,
je n'ai pas les compétences requises pour t'apporter la solution avec software-center, mais tu peux installer lubuntu-software-center, il utilise moins de fioriture et du coup peut-être fonctionnera-t-il.

sudo apt-get install lubuntu-software-center

il se lance depuis menu, système, Logithèque lubuntu.
ou dans le terminal

lubuntu-software-center

Hors ligne

#3 Le 22/10/2013, à 21:48

nicom9

Re : [résolu] logithèque ne démarre pas

impossible de trouver le paquet...

Merci quand même !

Dernière modification par nicom9 (Le 22/10/2013, à 21:49)

Hors ligne

#4 Le 22/10/2013, à 21:51

PPdM

Re : [résolu] logithèque ne démarre pas

Salut
commence par ça

sudo apt-get update

et donne le retour entre deux balises code , cette icône bt_pre.png

En ligne

#5 Le 22/10/2013, à 21:56

alca94

Re : [résolu] logithèque ne démarre pas

bonsoir
vous avez quelle version d'ubuntu

cat /etc/lsb-release 

Hors ligne

#6 Le 22/10/2013, à 22:05

nicom9

Re : [résolu] logithèque ne démarre pas

J'ai la version 11.10

pour ce qui est de l'update,

Atteint http://dell.archive.canonical.com oneiric-dell Release.gpg
Atteint http://dell.archive.canonical.com oneiric-dell Release            
Atteint http://dell.archive.canonical.com oneiric-dell/public Sources          
Atteint http://dell.archive.canonical.com oneiric-dell/public amd64 Packages
Atteint http://dell.archive.canonical.com oneiric-dell/public i386 Packages
Ign http://dell.archive.canonical.com oneiric-dell/public TranslationIndex
Ign http://dell.archive.canonical.com oneiric-dell/public Translation-fr_FR    
Ign http://dell.archive.canonical.com oneiric-dell/public Translation-fr       
Ign http://dell.archive.canonical.com oneiric-dell/public Translation-en  
Atteint http://archive.canonical.com oneiric Release.gpg                  
Atteint http://archive.canonical.com oneiric Release                      
Atteint http://archive.canonical.com oneiric/partner Sources
Atteint http://archive.canonical.com oneiric/partner amd64 Packages
Atteint http://archive.canonical.com oneiric/partner i386 Packages
Ign http://archive.canonical.com oneiric/partner TranslationIndex
Ign http://archive.canonical.com oneiric/partner Translation-fr_FR     
Ign http://archive.canonical.com oneiric/partner Translation-fr        
Ign http://archive.canonical.com oneiric/partner Translation-en
Réception de : 1 http://archive.ubuntu.com oneiric Release.gpg [198 B]
Atteint http://archive.ubuntu.com oneiric-updates Release.gpg
Atteint http://archive.ubuntu.com oneiric-backports Release.gpg
Atteint http://archive.ubuntu.com oneiric Release
Atteint http://archive.ubuntu.com oneiric-updates Release   
Atteint http://archive.ubuntu.com oneiric-backports Release 
Atteint http://archive.ubuntu.com oneiric/main Sources      
Atteint http://archive.ubuntu.com oneiric/restricted Sources
Atteint http://archive.ubuntu.com oneiric/universe Sources
Atteint http://archive.ubuntu.com oneiric/multiverse Sources
Atteint http://archive.ubuntu.com oneiric/main amd64 Packages
Atteint http://archive.ubuntu.com oneiric/restricted amd64 Packages
Atteint http://archive.ubuntu.com oneiric/universe amd64 Packages
Atteint http://archive.ubuntu.com oneiric/multiverse amd64 Packages
Atteint http://archive.ubuntu.com oneiric/main i386 Packages
Atteint http://archive.ubuntu.com oneiric/restricted i386 Packages
Atteint http://archive.ubuntu.com oneiric/universe i386 Packages
Atteint http://archive.ubuntu.com oneiric/multiverse i386 Packages
Atteint http://archive.ubuntu.com oneiric/main TranslationIndex
Atteint http://archive.ubuntu.com oneiric/multiverse TranslationIndex
Atteint http://archive.ubuntu.com oneiric/restricted TranslationIndex
Atteint http://archive.ubuntu.com oneiric/universe TranslationIndex
Atteint http://archive.ubuntu.com oneiric-updates/main Sources
Atteint http://archive.ubuntu.com oneiric-updates/restricted Sources
Atteint http://archive.ubuntu.com oneiric-updates/universe Sources
Atteint http://archive.ubuntu.com oneiric-updates/multiverse Sources
Atteint http://archive.ubuntu.com oneiric-updates/main amd64 Packages
Atteint http://archive.ubuntu.com oneiric-updates/restricted amd64 Packages
Atteint http://archive.ubuntu.com oneiric-updates/universe amd64 Packages
Atteint http://archive.ubuntu.com oneiric-updates/multiverse amd64 Packages
Atteint http://archive.ubuntu.com oneiric-updates/main i386 Packages
Atteint http://archive.ubuntu.com oneiric-updates/restricted i386 Packages
Atteint http://archive.ubuntu.com oneiric-updates/universe i386 Packages
Atteint http://archive.ubuntu.com oneiric-updates/multiverse i386 Packages
Atteint http://archive.ubuntu.com oneiric-updates/main TranslationIndex
Atteint http://archive.ubuntu.com oneiric-updates/multiverse TranslationIndex
Atteint http://archive.ubuntu.com oneiric-updates/restricted TranslationIndex
Atteint http://archive.ubuntu.com oneiric-updates/universe TranslationIndex
Atteint http://archive.ubuntu.com oneiric-backports/main Sources
Atteint http://archive.ubuntu.com oneiric-backports/restricted Sources
Atteint http://archive.ubuntu.com oneiric-backports/universe Sources
Atteint http://archive.ubuntu.com oneiric-backports/multiverse Sources
Atteint http://archive.ubuntu.com oneiric-backports/main amd64 Packages
Atteint http://archive.ubuntu.com oneiric-backports/restricted amd64 Packages
Atteint http://archive.ubuntu.com oneiric-backports/universe amd64 Packages
Atteint http://archive.ubuntu.com oneiric-backports/multiverse amd64 Packages
Atteint http://archive.ubuntu.com oneiric-backports/main i386 Packages
Atteint http://archive.ubuntu.com oneiric-backports/restricted i386 Packages
Atteint http://archive.ubuntu.com oneiric-backports/universe i386 Packages
Atteint http://archive.ubuntu.com oneiric-backports/multiverse i386 Packages
Atteint http://archive.ubuntu.com oneiric-backports/main TranslationIndex
Atteint http://archive.ubuntu.com oneiric-backports/multiverse TranslationIndex
Atteint http://archive.ubuntu.com oneiric-backports/restricted TranslationIndex
Atteint http://archive.ubuntu.com oneiric-backports/universe TranslationIndex
Atteint http://archive.ubuntu.com oneiric/main Translation-fr
Atteint http://archive.ubuntu.com oneiric/main Translation-en
Atteint http://archive.ubuntu.com oneiric/multiverse Translation-fr
Atteint http://archive.ubuntu.com oneiric/multiverse Translation-en
Atteint http://archive.ubuntu.com oneiric/restricted Translation-fr
Atteint http://archive.ubuntu.com oneiric/restricted Translation-en
Atteint http://archive.ubuntu.com oneiric/universe Translation-fr
Atteint http://archive.ubuntu.com oneiric/universe Translation-en
Atteint http://archive.ubuntu.com oneiric-updates/main Translation-en
Atteint http://archive.ubuntu.com oneiric-updates/multiverse Translation-en
Atteint http://archive.ubuntu.com oneiric-updates/restricted Translation-en
Atteint http://archive.ubuntu.com oneiric-updates/universe Translation-en
Atteint http://archive.ubuntu.com oneiric-backports/main Translation-en
Atteint http://archive.ubuntu.com oneiric-backports/multiverse Translation-en
Atteint http://archive.ubuntu.com oneiric-backports/restricted Translation-en
Atteint http://archive.ubuntu.com oneiric-backports/universe Translation-en
198 o réceptionnés en 27s (7 o/s)
Lecture des listes de paquets... Fait

Hors ligne

#7 Le 22/10/2013, à 22:17

PPdM

Re : [résolu] logithèque ne démarre pas

Salut ta version est beaucoup trop vielle,  il faut que tu passes en 12.04

En ligne

#8 Le 22/10/2013, à 22:51

alca94

Re : [résolu] logithèque ne démarre pas

J'ai la version 11.10

Comme déjà dit par PPdM il faut réinstaller une 12.04

Hors ligne

#9 Le 22/10/2013, à 22:59

nicom9

Re : [résolu] logithèque ne démarre pas

ok merci, je tente ça et je vous tiens au courant !

Hors ligne

#10 Le 27/10/2013, à 21:45

nicom9

Re : [résolu] logithèque ne démarre pas

Merci à tous, installation réussie, tous les problèmes sont réglés.

Bon à savoir, lorsque vous achetez un nouvel ordinateur avec Ubuntu, on ne vous met pas la version la plus récente...

Hors ligne

#11 Le 27/10/2013, à 21:56

alca94

Re : [résolu] logithèque ne démarre pas

On vous a vendu récemment un PC avec Ubuntu 11.10 ?

Hors ligne

#12 Le 27/10/2013, à 22:05

nicom9

Re : [résolu] logithèque ne démarre pas

oui, en septembre, par l'opération campus de DELL...

Hors ligne

#13 Le 28/10/2013, à 17:26

zlatan1er

Re : [résolu] logithèque ne démarre pas

Bonjour,

Ma logithèque ne marche plus voici mon message d'erreur :

Une erreur est survenue. Veuillez exécuter le gestionnaire de paquets dans le menu contextuel (clic droit) ou apt-get dans un terminal pour voir ce qui est incorrect.
Le message d'erreur était : "Erreur : Ouverture du cache (E:Encountered a section with no Package: header, E:Problem with MergeList /var/lib/apt/lists/ securityuniversebinary-amd64Packages,E:The package lists or status file could not be parsed or opened.)". Habituellement, cela signifie que certains de vos paquets ont des dépendances non satisfaites.

Hors ligne

#14 Le 28/10/2013, à 18:08

PPdM

Re : [résolu] logithèque ne démarre pas

salut
dans un terminal

sudo apt-get update

et poste le résultat entre deux balise code bt_pre.png

En ligne

#15 Le 28/10/2013, à 18:45

Geoffrey Frogeye

Re : [résolu] logithèque ne démarre pas

Et après apt-get update, essaye

sudo apt-get upgrade

Et pareil, poste le retour dans la balise code Qui va voir l'attribut alt, franchement....


Tu as perdu 2 secondes de ta vie à lire cette signature. Mais ne t'inquiète pas, j'en ai perdu plus à l'écrire.

Hors ligne

#16 Le 28/10/2013, à 19:04

alca94

Re : [résolu] logithèque ne démarre pas

@  zlatan1er
Vous auriez du ouvrir votre propre sujet yikes
Faites dans le terminal CTRL+ALT+T

sudo rm /var/lib/apt/lists/* -vf

et

sudo apt-get update

Hors ligne

#17 Le 06/01/2014, à 14:59

teyu38

Re : [résolu] logithèque ne démarre pas

@alca94
sudo rm /var/lib/apt/lists/* -vf
et
sudo apt-get update
juste ce qu il me fallait!
Merci alca94 pour les lignes de commande ;-) ma logitheque refonctionne big_smile
sinon synaptic en console c'etait pas mal aussi...j'ai appris des choses..

Hors ligne

Haut de page ↑